body {
    background-color: #191970;
    background-image: url(graphics/cornermoon2005.jpg);
    background-position: right top;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
}

.entryblue {
    background-color: #DCE2F8;
    background-image: url("graphics/entrybluetextured.gif");
    color: #0F1F99;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 0.7em;
}

.entryblue img {
    border-color: #0F1F99;
    margin-bottom: 5px;
}

.entryblue .summary {
    background-color: #C1CBF3;
    background-image: url("graphics/entrybluesummarytextured.gif");
    clear: both;
    margin-right: 5px;
    margin-left: 5px;
    border: 1px solid #0F1F99;
    padding: 5px;
}

.entryblue .comments {
    background-color: #C1CBF3;
    border: 1px solid #0F1F99;
    padding: 5px;
}

.entryblue .title {
    background-color: #C1CBF3;
    background-image: url(graphics/entrybluetitlestripe.gif);
    color: #0F1F99;
    padding: 0px;
}

.entryblue .title a:link {
    color: #0F1F99;
    text-decoration: none;
}

.entryblue .title a:visited {
    color: #0F1F99;
    text-decoration: none;
}

.entryblue .title a:hover {
    color: #0F1F99;
    text-decoration: underline;
}

.entryblue a:link {
    color: #0F1F99;
    text-decoration: underline;
}

.entryblue a:visited {
    color: #0F1F99;
    text-decoration: underline;
}

.entryblue a:hover {
    color: #0F1F99;
    text-decoration: none;
}

.entryblue blockquote {
    padding: 5px;
    border-right: 1px solid #0F1F99;
    border-left: 1px solid #0F1F99;
    }

.entryblue p {
    margin-bottom: 1.0em;
    margin-top: 1.0em;
}

.entryblue .summary p {
    margin-bottom: 1.0em;
    margin-top: 0em;
}

.entrygray {
    background-color: #EAEAEA;
    background-image: url("graphics/entrygraytextured.gif");
    color: #505B66;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 0.7em;
}

.entrygray img {
    border-color: #505B66;
    margin-bottom: 5px;
}

.entrygray .summary {
    background-color: #DADADA;
    background-image: url("graphics/entrygraysummarytextured.gif");
    clear: both;
    margin-right: 5px;
    margin-left: 5px;
    border: 1px solid #505B66;
    padding: 5px;
}

.entrygray .comments {
    background-color: #DADADA;
    border: 1px solid #505B66;
    padding: 5px;
}

.entrygray .title {
    background-color: #DADADA;
    background-image: url(graphics/entrygraytitlestripe.gif);
    color: #505B66;
    padding: 0px;
}

.entrygray .title a:link {
    color: #505B66;
    text-decoration: none;
}

.entrygray .title a:visited {
    color: #505B66;
    text-decoration: none;
}

.entrygray .title a:hover {
    color: #505B66;
    text-decoration: underline;
}

.entrygray a:link {
    color: #505B66;
    text-decoration: underline;
}

.entrygray a:visited {
    color: #505B66;
    text-decoration: underline;
}

.entrygray a:hover {
    color: #505B66;
    text-decoration: none;
}

.entrygray blockquote {
    padding: 5px;
    border-right: 1px solid #505B66;
    border-left: 1px solid #505B66;
}

.entrygray p {
    margin-bottom: 1.0em;
    margin-top: 1.0em;
}

.entrygray .summary p {
    margin-bottom: 1.0em;
    margin-top: 0em;
}

.entrygreen {
    background-color: #DFF4EB;
    background-image: url("graphics/entrygreentextured.gif");
    color: #22663F;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 0.7em;
}

.entrygreen img {
    border-color: #22663F;
    margin-bottom: 5px;
}

.entrygreen .summary {
    background-color: #C8ECDC;
    background-image: url("graphics/entrygreensummarytextured.gif");
    clear: both;
    margin-right: 5px;
    margin-left: 5px;
    border: 1px solid #22663F;
    padding: 5px;
}

.entrygreen .comments {
    background-color: #C8ECDC;
    border: 1px solid #22663F;
    padding: 5px;
}

.entrygreen .title {
    background-color: #C8ECDC;
    background-image: url(graphics/entrygreentitlestripe.gif);
    color: #22663F;
    padding: 0px;
}

.entrygreen .title a:link {
    color: #22663F;
    text-decoration: none;
}

.entrygreen .title a:visited {
    color: #22663F;
    text-decoration: none;
}

.entrygreen .title a:hover {
    color: #22663F;
    text-decoration: underline;
}

.entrygreen a:link {
    color: #22663F;
    text-decoration: underline;
}

.entrygreen a:visited {
    color: #22663F;
    text-decoration: underline;
}

.entrygreen a:hover {
    color: #22663F;
    text-decoration: none;
}

.entrygreen blockquote {
    padding: 5px;
    border-right: 1px solid #22663F;
    border-left: 1px solid #22663F;
}

.entrygreen p {
    margin-bottom: 1.0em;
    margin-top: 1.0em;
}

.entrygreen .summary p {
    margin-bottom: 1.0em;
    margin-top: 0em;
}

.entryolive{
    background-color: #FFFFD4;
    background-image: url("graphics/entryolivetextured.gif");
    color: #666600;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 0.7em;
}

.entryolive img {
    border-color: #666600;
    margin-bottom: 5px;
}

.entryolive .summary {
    background-color: #FFFFB5;
    background-image: url("graphics/entryolivesummarytextured.gif");
    clear: both;
    margin-right: 5px;
    margin-left: 5px;
    border: 1px solid #666600;
    padding: 5px;
}

.entryolive .comments {
    background-color: #FFFFB5;
    border: 1px solid #666600;
    padding: 5px;
}

.entryolive .title {
    background-color: #FFFFB5;
    background-image: url(graphics/entryolivetitlestripe.gif);
    color: #666600;
    padding: 0px;
}

.entryolive .title a:link {
    color: #666600;
    text-decoration: none;
}

.entryolive .title a:visited {
    color: #666600;
    text-decoration: none;
}

.entryolive .title a:hover {
    color: #666600;
    text-decoration: underline;
}

.entryolive a:link {
    color: #666600;
    text-decoration: underline;
}

.entryolive a:visited {
    color: #666600;
    text-decoration: underline;
}

.entryolive a:hover {
    color: #666600;
    text-decoration: none;
}

.entryolive blockquote {
    padding: 5px;
    border-right: 1px solid #666600;
    border-left: 1px solid #666600;
}

.entryolive p {
    margin-bottom: 1.0em;
    margin-top: 1.0em;
}

.entryolive .summary p {
    margin-bottom: 1.0em;
    margin-top: 0em;
}

.entryorange{
    background-color: #F5EADE;
    background-image: url("graphics/entryorangetextured.gif");
    color: #805428;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 0.7em;
}

.entryorange img {
    border-color: #805428;
    margin-bottom: 5px;
}

.entryorange .summary {
    background-color: #EEDBC6;
    background-image: url("graphics/entryorangesummarytextured.gif");
    clear: both;
    margin-right: 5px;
    margin-left: 5px;
    border: 1px solid #805428;
    padding: 5px;
}

.entryorange .comments {
    background-color: #EEDBC6;
    border: 1px solid #805428;
    padding: 5px;
}

.entryorange .title {
    background-color: #EEDBC6;
    background-image: url(graphics/entryorangetitlestripe.gif);
    color: #805428;
    padding: 0px;
}

.entryorange .title a:link {
    color: #805428;
    text-decoration: none;
}

.entryorange .title a:visited {
    color: #805428;
    text-decoration: none;
}

.entryorange .title a:hover {
    color: #805428;
    text-decoration: underline;
}

.entryorange a:link {
    color: #805428;
    text-decoration: underline;
}

.entryorange a:visited {
    color: #805428;
    text-decoration: underline;
}

.entryorange a:hover {
    color: #805428;
    text-decoration: none;
}

.entryorange blockquote {
    padding: 5px;
    border-right: 1px solid #805428;
    border-left: 1px solid #805428;
}

.entryorange p {
    margin-bottom: 1.0em;
    margin-top: 1.0em;
}

.entryorange .summary p {
    margin-bottom: 1.0em;
    margin-top: 0em;
}

.entrypurple{
    background-color: #ECDEF5;
    background-image: url("graphics/entrypurpletextured.gif");
    color: #4E1880;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 0.7em;
}

.entrypurple img {
    border-color: #4E1880;
    margin-bottom: 5px;
}

.entrypurple .summary {
    background-color: #DFC6EE;
    background-image: url("graphics/entrypurplesummarytextured.gif");
    clear: both;
    margin-right: 5px;
    margin-left: 5px;
    border: 1px solid #4E1880;
    padding: 5px;
}

.entrypurple .comments {
    background-color: #DFC6EE;
    border: 1px solid #4E1880;
    padding: 5px;
}

.entrypurple .title {
    background-color: #DFC6EE;
    background-image: url(graphics/entrypurpletitlestripe.gif);
    color: #4E1880;
    padding: 0px;
}

.entrypurple .title a:link {
    color: #4E1880;
    text-decoration: none;
}

.entrypurple .title a:visited {
    color: #4E1880;
    text-decoration: none;
}

.entrypurple .title a:hover {
    color: #4E1880;
    text-decoration: underline;
}

.entrypurple a:link {
    color: #4E1880;
    text-decoration: underline;
}

.entrypurple a:visited {
    color: #4E1880;
    text-decoration: underline;
}

.entrypurple a:hover {
    color: #4E1880;
    text-decoration: none;
}

.entrypurple blockquote {
    padding: 5px;
    border-right: 1px solid #4E1880;
    border-left: 1px solid #4E1880;
}

.entrypurple p {
    margin-bottom: 1.0em;
    margin-top: 1.0em;
}

.entrypurple .summary p {
    margin-bottom: 1.0em;
    margin-top: 0em;
}

.entryred {
    background-color: #F5DEDE;
    background-image: url("graphics/entryredtextured.gif");
    color: #D82E2E;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 0.7em;
}

.entryred img {
    border-color: #D82E2E;
    margin-bottom: 5px;
}

.entryred .summary {
    background-color: #EEC6C6;
    background-image: url("graphics/entryredsummarytextured.gif");
    clear: both;
    margin-right: 5px;
    margin-left: 5px;
    border: 1px solid #D82E2E;
    padding: 5px;
}

.entryred .comments {
    background-color: #EEC6C6;
    border: 1px solid #D82E2E;
    padding: 5px;
}

.entryred .title {
    background-color: #EEC6C6;
    background-image: url(graphics/entryredtitlestripe.gif);
    color: #801B1B;
    padding: 0px;
}

.entryred .title a:link {
    color: #801B1B;
    text-decoration: none;
}

.entryred .title a:visited {
    color: #801B1B;
    text-decoration: none;
}

.entryred .title a:hover {
    color: #801B1B;
    text-decoration: underline;
}

.entryred a:link {
    color: #D82E2E;
    text-decoration: underline;
}

.entryred a:visited {
    color: #D82E2E;
    text-decoration: underline;
}

.entryred a:hover {
    color: #D82E2E;
    text-decoration: none;
}

.entryred blockquote {
    padding: 5px;
    border-right: 1px solid #D82E2E;
    border-left: 1px solid #D82E2E;
}

.entryred p {
    margin-bottom: 1.0em;
    margin-top: 1.0em;
}

.entryred .summary p {
    margin-bottom: 1.0em;
    margin-top: 0em;
}

.entrytime {
    font-family: Verdana, sans-serif;
    font-size: 0.9em;
}

.entrycategory {
    font-family: Verdana, sans-serif;
    font-size: 0.9em;
}

.entrytitle {
    font-family: Verdana, sans-serif;
    font-size: 1.0em;
    font-weight: bold;
}

.sidebar {
    background-color: #F0FFF0;
}

.sideinfo {
    background-color: #F0FFF0;
}

.sideinfo a:link {
    color: #696969;
    text-decoration: underline;
}

.sideinfo a:visited {
    color: #696969;
    text-decoration: underline;
}

.sideinfo a:hover {
    color: #696969;
    text-decoration: none;
}

.sideinfo tr td {
    background-color: #FFFFFF;
    color: #696969;
    font-family: Verdana, sans-serif;
    font-size: 0.6em;
    text-align: left;
    vertical-align: top;
}

.sideinfotextfield {
    background-color: #FFFFFF;
    border: 0px none #FFFFFF;
    color: #696969;
    font-family: "Courier New", monospace;
    font-size: 1.0em;
    text-align: right;
}

.sideinfotitle {
    background-color: #E6E6FA;
    background-image: url(graphics/sidetitlestripe.gif);
    color: #191970;
    font-family: Verdana, sans-serif;
    font-size: .6em;
    padding: 1px;
    text-align: center;
    vertical-align: middle;
}

.sideinfotitledarker {
    background-color: #3939E5;
    background-image: url(graphics/sidetitlestripedarker.gif);
    color: #CCCC0A;
    font-family: Verdana, sans-serif;
    font-size: .6em;
    padding: 1px;
    text-align: center;
    vertical-align: middle;
}

.sideinfotitlefeather1 {
    background-color: #2A2AA7;
    background-image: url(graphics/sidetitlestripefeather1.gif);
    color: #CCCC0A;
    font-family: Verdana, sans-serif;
    font-size: .6em;
    padding: 1px;
    text-align: center;
    vertical-align: middle;
}

.sideinfotitlefeather2 {
    background-color: #2A2AA7;
    background-image: url(graphics/sidetitlestripefeather2.gif);
    color: #CCCC0A;
    font-family: Verdana, sans-serif;
    font-size: .6em;
    padding: 1px;
    text-align: center;
    vertical-align: middle;
}

.sideinfotitlefeather3 {
    background-color: #2A2AA7;
    background-image: url(graphics/sidetitlestripefeather3.gif);
    color: #CCCC0A;
    font-family: Verdana, sans-serif;
    font-size: .6em;
    padding: 1px;
    text-align: center;
    vertical-align: middle;
}

.sideinfotitle a:link {
    color: #191970;
    text-decoration: none;
}

.sideinfotitle a:visited {
    color: #191970;
    text-decoration: none;
}

.sideinfotitle a:hover {
    color: #191970;
    text-decoration: underline;
}

.sideinfotitledarker a:link {
    color: #CCCC0A;
    text-decoration: none;
}

.sideinfotitledarker a:visited {
    color: #CCCC0A;
    text-decoration: none;
}

.sideinfotitledarker a:hover {
    color: #CCCC0A;
    text-decoration: underline;
}

.calendar {
    background-color: #F0FFF0;
}

.calendar a:link {
    color: #696969;
    text-decoration: underline;
}

.calendar a:visited {
    color: #696969;
    text-decoration: underline;
}

.calendar a:hover {
    color: #696969;
    text-decoration: none;
}

.calendar tr th {
    background-color: #FFFFFF;
    color: #505B66;
    font-family: "Times New Roman", Times, serif;
    font-size: 0.7em;
    font-style: italic;
    text-align: center;
    vertical-align: middle;
}

.calendar tr td {
    background-color: #FFFFFF;
    color: #696969;
    font-family: "Times New Roman", Times, serif;
    font-size: 0.7em;
    height: 30px;
    text-align: left;
    vertical-align: top;
}

.calendar tr .title {
    background-color: #E6E6FA;
    background-image: url(graphics/sidetitlestripe.gif);
    color: #191970;
    font-family: Verdana, sans-serif;
    font-size: .6em;
    font-style: normal;
    padding: 1px;
}

.calendar tr .titlefeather1 {
    background-color: #2A2AA7;
    background-image: url(graphics/sidetitlestripefeather1.gif);
    color: #CCCC0A;
    font-family: Verdana, sans-serif;
    font-size: .6em;
    font-style: normal;
    padding: 1px;
}

.calendar tr .titlefeather2 {
    background-color: #2A2AA7;
    background-image: url(graphics/sidetitlestripefeather2.gif);
    color: #CCCC0A;
    font-family: Verdana, sans-serif;
    font-size: .6em;
    font-style: normal;
    padding: 1px;
}

#content {
    background-position: right top;
    background-repeat: no-repeat;
}